/* STYLE */

body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }


.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
    .container-sm, .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container-md, .container-sm, .container {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .container-lg, .container-md, .container-sm, .container {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 1140px;
    }
  }
  @media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
      max-width: 1320px;
    }
  }

  hr {
    margin: 1rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: 0.25;
  }
  
  hr:not([size]) {
    height: 1px;
  }
  
  h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
  }
  
  h1, .h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
  @media (min-width: 1200px) {
    h1, .h1 {
      font-size: 2.5rem;
    }
  }
  
  h2, .h2 {
    font-size: calc(1.325rem + 0.9vw);
  }
  @media (min-width: 1200px) {
    h2, .h2 {
      font-size: 2rem;
    }
  }
  
  h3, .h3 {
    font-size: calc(1.3rem + 0.6vw);
  }
  @media (min-width: 1200px) {
    h3, .h3 {
      font-size: 1.75rem;
    }
  }
  
  h4, .h4 {
    font-size: calc(1.275rem + 0.3vw);
  }
  @media (min-width: 1200px) {
    h4, .h4 {
      font-size: 1.5rem;
    }
  }
  
  h5, .h5 {
    font-size: 1.25rem;
  }
  
  h6, .h6 {
    font-size: 1rem;
  }
  
  p {
    margin-top: 0;
    margin-bottom: 1rem;
  }

  .text-start {
    text-align: left !important;
  }
  
  .text-end {
    text-align: right !important;
  }
  
  .text-center {
    text-align: center !important;
  }
  
  .text-decoration-none {
    text-decoration: none !important;
  }
  
  .text-decoration-underline {
    text-decoration: underline !important;
  }
  
  .text-decoration-line-through {
    text-decoration: line-through !important;
  }
  
  .text-lowercase {
    text-transform: lowercase !important;
  }
  
  .text-uppercase {
    text-transform: uppercase !important;
  }
  
  .text-capitalize {
    text-transform: capitalize !important;
  }
  
  .text-wrap {
    white-space: normal !important;
  }
  
  .text-nowrap {
    white-space: nowrap !important;
  }
  
  /* rtl:begin:remove */
  .text-break {
    word-wrap: break-word !important;
    word-break: break-word !important;
  }
  
  /* rtl:end:remove */
  .text-primary {
    color: #0d6efd !important;
  }
  
  .text-secondary {
    color: #6c757d !important;
  }
  
  .text-success {
    color: #198754 !important;
  }
  
  .text-info {
    color: #0dcaf0 !important;
  }
  
  .text-warning {
    color: #ffc107 !important;
  }
  
  .text-danger {
    color: #dc3545 !important;
  }
  
  .text-light {
    color: #f8f9fa !important;
  }
  
  .text-dark {
    color: #212529 !important;
  }
  
  .text-white {
    color: #fff !important;
  }


  .justify-content-sm-start {
    justify-content: flex-start !important;
  }

  .justify-content-sm-end {
    justify-content: flex-end !important;
  }

  .justify-content-sm-center {
    justify-content: center !important;
  }

  .justify-content-sm-between {
    justify-content: space-between !important;
  }

  .justify-content-sm-around {
    justify-content: space-around !important;
  }

  .justify-content-sm-evenly {
    justify-content: space-evenly !important;
  }

  .align-items-sm-start {
    align-items: flex-start !important;
  }

  .align-items-sm-end {
    align-items: flex-end !important;
  }

  .align-items-sm-center {
    align-items: center !important;
  }

  .align-items-sm-baseline {
    align-items: baseline !important;
  }

  .align-items-sm-stretch {
    align-items: stretch !important;
  }

  .align-content-sm-start {
    align-content: flex-start !important;
  }

  .align-content-sm-end {
    align-content: flex-end !important;
  }

  .align-content-sm-center {
    align-content: center !important;
  }

  .align-content-sm-between {
    align-content: space-between !important;
  }

  .align-content-sm-around {
    align-content: space-around !important;
  }

  .align-content-sm-stretch {
    align-content: stretch !important;
  }

  .align-self-sm-auto {
    align-self: auto !important;
  }

  .align-self-sm-start {
    align-self: flex-start !important;
  }

  .align-self-sm-end {
    align-self: flex-end !important;
  }

  .align-self-sm-center {
    align-self: center !important;
  }

  .align-self-sm-baseline {
    align-self: baseline !important;
  }

  .align-self-sm-stretch {
    align-self: stretch !important;
  }

  .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    /*margin-right: calc(var(--bs-gutter-x) * -.5);*/
    /*margin-left: calc(var(--bs-gutter-x) * -.5);*/
  }
  .row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 90%;
    /*padding-right: calc(var(--bs-gutter-x) * .5);*/
    /*padding-left: calc(var(--bs-gutter-x) * .5);*/
    margin-top: var(--bs-gutter-y);
  }
  
  .col {
    flex: 1 0 0%;
  }
  
  .row-cols-auto > * {
    flex: 0 0 auto;
    width: auto;
  }
  
  .row-cols-1 > * {
    flex: 0 0 auto;
    width: 100%;
  }
  
  .row-cols-2 > * {
    flex: 0 0 auto;
    width: 50%;
  }
  
  .row-cols-3 > * {
    flex: 0 0 auto;
    width: 33.3333333333%;
  }
  
  .row-cols-4 > * {
    flex: 0 0 auto;
    width: 25%;
  }
  
  .row-cols-5 > * {
    flex: 0 0 auto;
    width: 20%;
  }
  
  .row-cols-6 > * {
    flex: 0 0 auto;
    width: 16.6666666667%;
  }
  
  @media (min-width: 576px) {
    .col-sm {
      flex: 1 0 0%;
    }
  
    .row-cols-sm-auto > * {
      flex: 0 0 auto;
      width: auto;
    }
  
    .row-cols-sm-1 > * {
      flex: 0 0 auto;
      width: 100%;
    }
  
    .row-cols-sm-2 > * {
      flex: 0 0 auto;
      width: 50%;
    }
  
    .row-cols-sm-3 > * {
      flex: 0 0 auto;
      width: 33.3333333333%;
    }
  
    .row-cols-sm-4 > * {
      flex: 0 0 auto;
      width: 25%;
    }
  
    .row-cols-sm-5 > * {
      flex: 0 0 auto;
      width: 20%;
    }
  
    .row-cols-sm-6 > * {
      flex: 0 0 auto;
      width: 16.6666666667%;
    }
  }
  @media (min-width: 768px) {
    .col-md {
      flex: 1 0 0%;
    }
  
    .row-cols-md-auto > * {
      flex: 0 0 auto;
      width: auto;
    }
  
    .row-cols-md-1 > * {
      flex: 0 0 auto;
      width: 100%;
    }
  
    .row-cols-md-2 > * {
      flex: 0 0 auto;
      width: 50%;
    }
  
    .row-cols-md-3 > * {
      flex: 0 0 auto;
      width: 33.3333333333%;
    }
  
    .row-cols-md-4 > * {
      flex: 0 0 auto;
      width: 25%;
    }
  
    .row-cols-md-5 > * {
      flex: 0 0 auto;
      width: 20%;
    }
  
    .row-cols-md-6 > * {
      flex: 0 0 auto;
      width: 16.6666666667%;
    }
  }
  @media (min-width: 992px) {
    .col-lg {
      flex: 1 0 0%;
    }
  
    .row-cols-lg-auto > * {
      flex: 0 0 auto;
      width: auto;
    }
  
    .row-cols-lg-1 > * {
      flex: 0 0 auto;
      width: 100%;
    }
  
    .row-cols-lg-2 > * {
      flex: 0 0 auto;
      width: 50%;
    }
  
    .row-cols-lg-3 > * {
      flex: 0 0 auto;
      width: 33.3333333333%;
    }
  
    .row-cols-lg-4 > * {
      flex: 0 0 auto;
      width: 25%;
    }
  
    .row-cols-lg-5 > * {
      flex: 0 0 auto;
      width: 20%;
    }
  
    .row-cols-lg-6 > * {
      flex: 0 0 auto;
      width: 16.6666666667%;
    }
  }
  @media (min-width: 1200px) {
    .col-xl {
      flex: 1 0 0%;
    }
  
    .row-cols-xl-auto > * {
      flex: 0 0 auto;
      width: auto;
    }
  
    .row-cols-xl-1 > * {
      flex: 0 0 auto;
      width: 100%;
    }
  
    .row-cols-xl-2 > * {
      flex: 0 0 auto;
      width: 50%;
    }
  
    .row-cols-xl-3 > * {
      flex: 0 0 auto;
      width: 33.3333333333%;
    }
  
    .row-cols-xl-4 > * {
      flex: 0 0 auto;
      width: 25%;
    }
  
    .row-cols-xl-5 > * {
      flex: 0 0 auto;
      width: 20%;
    }
  
    .row-cols-xl-6 > * {
      flex: 0 0 auto;
      width: 16.6666666667%;
    }
  }
  @media (min-width: 1400px) {
    .col-xxl {
      flex: 1 0 0%;
    }
  
    .row-cols-xxl-auto > * {
      flex: 0 0 auto;
      width: auto;
    }
  
    .row-cols-xxl-1 > * {
      flex: 0 0 auto;
      width: 100%;
    }
  
    .row-cols-xxl-2 > * {
      flex: 0 0 auto;
      width: 50%;
    }
  
    .row-cols-xxl-3 > * {
      flex: 0 0 auto;
      width: 33.3333333333%;
    }
  
    .row-cols-xxl-4 > * {
      flex: 0 0 auto;
      width: 25%;
    }
  
    .row-cols-xxl-5 > * {
      flex: 0 0 auto;
      width: 20%;
    }
  
    .row-cols-xxl-6 > * {
      flex: 0 0 auto;
      width: 16.6666666667%;
    }
  }
  .col-auto {
    flex: 0 0 auto;
    width: auto;
  }
  
  .col-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }
  
  .col-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  
  .col-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  
  .col-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  
  .col-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  
  .col-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  
  .col-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  
  .col-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  
  .col-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  
  .col-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }
  
  .col-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }
  
  .col-12 {
    flex: 0 0 auto;
    width: 100%;
  }